  /*
Theme Name: Ed School Child
Theme URI: http://ed.aislinthemes.com
Template: ed-school
Author: aislin
Author URI: http://themeforest.net/user/Aislin/portfolio
Description: Ed School – Elementary, Middle and Highschool WordPress Theme
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-header,custom-colors,custom-menu,editor-style,featured-images,sticky-post,translation-ready
Version: 3.7.0.1622089736
Updated: 2021-05-27 04:28:56

*/

.card {
will-change:transform;
margin:8px;
position:relative;
border-radius:2px;
overflow:hidden;
background-color:#fafafa;
height:50%;
width:344px;
transition:all 400ms cubic-bezier(0.165,0.84,0.44,1);
box-shadow:0 1px 4px 0 rgba(0,0,0,0.37)
}

.card:hover {
cursor:pointer
}

.card__image {
position:absolute;
background-size:cover;
background-position:top;
background-repeat:no-repat;
width:100%;
height:100%;
overflow:hidden;
display:block;
opacity:0;
transition:all 200ms cubic-bezier(0.075,0.82,0.165,1)
}

.card__image:after {
content:"";
display:block;
position:absolute;
background-color:rgba(0,0,0,0.1);
top:0;
left:0;
right:0;
transition:all 500ms;
bottom:0
}

.card__title {
    height: 152px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 24px;
    color: #fff;
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    padding: 0 16px;
    font-weight: 400;
    white-space: none;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
    background-color: #231834;
    border-top: solid 1px;
    line-height: 1.3;
    transform: translate(0, 70px)
}

.card__subtitle {
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
font-size:14px;
display:block;
white-space:nowrap;
text-overflow:ellipsis;
overflow:hidden;
color:#000;
left:88px;
right:0;
top:45px;
position:absolute;
padding:0 16px;
opacity:0;
transition:all 200ms cubic-bezier(0.075,0.82,0.165,1)
}

.card__text {
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
font-size:14px;
display:block;
left:0;
right:0;
top:100px;
padding:16px;
margin:0;
line-height:1.6;
position:absolute;
color:#000;
overflow:hidden;
transition:width 200ms cubic-bezier(0.075,0.82,0.165,1);
transition:delay .1s
}

.card--big {
box-shadow:0 27px 55px 0 rgba(0,0,0,0.3),0 17px 17px 0 rgba(0,0,0,0.15);
    height: 300px;
       min-height: 300px
}

.card--big .card__image {
border-radius:1px 1px 0 0;
left:0;
right:0;
top:0;
opacity:1;
max-height:300px
}



.card--big .card__text {
top: 83%
}

.relative {
position:relative
}

.h300 {
height:300px;
position:relative
}

.galleryItemBlock h2 {
font-size:20px;
color:#fff;
line-height:1em
}

.galleryItemBlock {
position:absolute;
bottom:-35px;
z-index:9999999;
left:0;
background-color:#ffd700ad;
padding:15px;
width:100%;
height:25%;
border-top:solid 1px;
text-shadow:2px 2px #334ca0
}
a.link_image {
    font-size: 22px;
}
@media (min-width:600px) {
.card--big .card__title {
    top: 23px;
}
.hideOnPc {
display:none
}
}

@media (max-width:600px) {
.card--big .card__title {
top:165px
}
.galleryItemBlock {
bottom:120px
}

.hideOnMob {
display:none
}
}

/*contact form */
form.wpcf7-form {
    color: #6f6d6d;
    padding: 1em;
    box-shadow: 2px 4px 4em 0px rgb(20 177 224 / 5%);
    background-image: linear-gradient(to left top, #f1f5f9, #f1f5f9, #f1f5f9, #f1f5f9, #f1f5f9);
    background-attachment: scroll;
    border-radius: 12px;
}
form.wpcf7-form * {
	transition: 225ms;
}
form.wpcf7-form label {
	display: block;
	width: 100%;
	cursor: pointer;
}
form.wpcf7-form input,
form.wpcf7-form select,
form.wpcf7-form textarea {
	display: block;
	width: 100%;
	padding: .5em;
	margin-bottom: 1.5em;
	border: 0;
	border-bottom: 1px solid rgba(255,255,255,.7);
	background: transparent;
	font-size: 1.2em;transition: all 0.9s;
}
form.wpcf7-form input:hover,
form.wpcf7-form select:hover,
form.wpcf7-form textarea:hover {
	cursor: pointer;
	border-bottom: 1px solid rgba(255,255,255,1);
background-color:#fff
}
form.wpcf7-form input:focus,
form.wpcf7-form select:focus,
form.wpcf7-form textarea:focus {
	border-bottom: 1px solid #092e73;
	box-shadow: inset 0 -2px 0 #092e73;
	outline: none;
background-color:#fff
}


.wpcf7-form input,.wpcf7-form textarea{
	color: #092e73 !important;
	
}

form.wpcf7-form input[type="submit"] {
	padding: 1em;
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 110%;
	border: 2px solid #fff;
	box-shadow: none;
	background: rgb(8 101 134);
	color: #fff !important;
	line-height: 1.2em;
    width: 75%;
    display: block;
    margin: 1em auto;
}
form.wpcf7-form input[type="submit"]:hover {
	background-color: rgba(255,255,255,.2);
	font-weight: 900;color:#092e73 !important
}